/*
Theme Name:     KERN Child theme
Theme URI:      http://kadence
Template:       kadence
Author:         Sobat Kras
Author URI:     http://sobatkrasservices.nl
Description:    Child Theme Description
Version:        v_1_0_0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
 #masthead {
z-index: 9999;
}
p {
  text-align: justify;
}
#search-drawer .drawer-inner {
width: 50%; /* Pas de breedte aan */
bottom: 20%; /* Verwijder of pas aan indien nodig */
height: 20%; /* Verwijder of pas aan indien nodig */
/* border-radius: 10px; Pas aan indien nodig */
/* box-shadow: 10px 10px 10px #000; Pas aan indien nodig */
/* background: #F9FAFB;  Pas aan indien nodig */
/* padding: 20px; Pas aan indien nodig */
}

/* iconkleur wijzigen*/
.woocommerce form .show-password-input, .woocommerce-page form .show-password-input {
background-color: transparent;
-webkit-mask-color: #ca4900;
}  
/* menu-items in footer bij hover onderstrepen */
.wp-block-kadence-navigation.navigation-desktop-orientation-vertical .navigation a:hover{
	text-decoration-line: underline; 
}
/* afstand in sgl product onder gallery FF browser - check browsers*/
.woocommerce-product-gallery {
  height: auto !important;
	max-height: 100%;
	object-fit: contain;
} 
/* kleur placeholder WC*/
::placeholder {
  color: var(--global-palette1);
}

